<style type="text/css">

a:link {
	color: #CC0000;
	text-decoration: underline;
}
a:visited {
	color: #0033FF;
	text-decoration: underline;
}
a:hover {
	color: #993366;
	text-decoration: none;
}
a:active {
	color: #4CCAA4;
	background-color: #CCCCCC;
	text-decoration: underline;
}
body, td, th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
}
a {
	font-family: Arial Narrow;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
}
h1 {
	font-size: 12px;
	color: #000;
}
h2 {
	font-size: 18px;
	color: #FE6D00;
}
h3 {
	font-size: 14px;
	color: #333;
}
h4 {
	font-size: 14px;
	color: #006600;
}
body {
	background-color: #FFF;
	background-attachment: fixed;
	margin-left: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.style69 {
	font-size: 10px
}
.style70 {
	color: #FF0000;
	font-size: 14px;
	font-weight: bold;
}

</style>
